---
name: Nasir Devlani
locality:
country: Remote
role: Software Engineer (contract)
reports_to: waynehaber_actingmanager_sast_rules_team
picture: "../gitlab-logo-extra-whitespace.png"
twitter:
gitlab: nasirdevlani
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Secure:Vulnerability Research BE Team
expertise: 
story: |
  My YouTube Channel focusing on Cybersecurity: https://www.youtube.com/@cyseceveryday
job_title: SAST rule contractor
